<!doctype html>
<html lang="es">
    <head>
        <meta charset="utf-8">
        <title>Focus</title>
        <link rel="stylesheet" href="../css/ejemplos.css">
        <style>
            input {
                border: 1px solid #ced4da;
                border-radius: .25em;
                display: inline-block;
                outline: none;
                padding: .375em .75em;
                width: 90%;
            }

            input:focus {
                border: 2px solid #8cb3db;
            }

            div {
                margin: .4em;
            }

            .obligatorio {
                color: red;
                font-weight: bold;
            }
        </style>
    </head>
    <body>
        <div >
            <label for="nombre">Nombre</label>
            <input type="text" id="nombre" name="nombre" placeholder="" value="" required>
            <span class="obligatorio">*</span>
        </div>
        <div >
            <label for="apellidos" >Apellidos</label>
            <input type="text" id="apellidos" name="apellidos" placeholder="" value="" required>
            <span class="obligatorio">*</span>
        </div>
    </body>
</html>